#box1 {
	background-color: #e5e5e5;
	background-image: url(banner-zt.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	width: 100%;
}
#box2 {
	background-color: #fff;
	padding-top: 20px;
}
#box3 {
	background-color: #fff;
	padding-top: 20px;
}
#box4 {
	background-color: #ededed;
	padding-top: 20px;
}
#box1z,#box2z,#box3z,#box4z {
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
}
#box2z .size {
	font-size: 36px;
	font-weight: normal;
	text-align: center;
	line-height: 52px;
	margin-top: 75px;
	margin-bottom: 15px;
}
#box2z .size strong {
	font-size: 42px;
	font-weight: normal;
	padding-right: 5px;
	padding-left: 5px;
}

#box2z h2{
	font-size: 40px;
	font-weight: normal;
	text-align: center;
	line-height: 52px;
	padding-top: 40px;
	padding-bottom: 20px;
}
#box1z h2,#box3z h2,#box4z h2 {
	font-size: 40px;
	font-weight: normal;
	text-align: center;
	line-height: 52px;
	padding-top: 50px;
	padding-bottom: 20px;
}
#jies,#jies2 {
	clear: both;
	height: 24px;
}

#jies{
	margin-bottom: 60px;
}
#jies2 {
	margin-bottom: 40px;
}

#jies .left,#jies2 .left {
	float: left;
	background-image: url(0_0_left_bj.png);
	background-repeat: no-repeat;
	background-position: right center;
	height: 24px;
}
#jies .center,#jies2 .center {
	text-align: center;
	float: left;
	font-size: 16px;
	height: 24px;
}
#jies .right,#jies2 .right {
	background-image: url(313_313_right_bj.png);
	background-repeat: no-repeat;
	background-position: left center;
	float: left;
	height: 24px;
}

#box2z #csbj {
	background-image: url(zt_cs.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width: 1207px;
	margin-top: 10px;
	height: 100px;
}

#csbj div {
	float: left;
	width: 240px;
}
#csbj div h3{
	width: 240px;
	line-height: 42px;
	height: 45px;
	font-size: 16px;
	color: #FFF;
	font-weight: bold;
	letter-spacing:1px;
	text-align: center;
	margin-bottom: 20px;
}
#csbj div p {
	text-align: left;
	color: #666;
	width: 185px;
	padding-left: 5px;
}
#dzimg li {
	float: left;
	padding-left: 138px;
	height: 260px;
	width: 136px;
}
#dzimg li a span {
	display: block;
	height: 158px;
	width: 136px;
	margin-bottom: 20px;
}

#dzimg li a .dzimg1 {
	background-image: url(zt_img1.jpg);
}
#dzimg li a:hover .dzimg1 {
	background-image: url(zt_img1h.jpg);
}
#dzimg li a .dzimg2 {
	background-image: url(zt_img2.jpg);
}
#dzimg li a:hover .dzimg2 {
	background-image: url(zt_img2h.jpg);
}
#dzimg li a .dzimg3 {
	background-image: url(zt_img3.jpg);
}
#dzimg li a:hover .dzimg3 {
	background-image: url(zt_img3h.jpg);
}
#dzimg li a .dzimg4 {
	background-image: url(zt_img4.jpg);
}
#dzimg li a:hover .dzimg4 {
	background-image: url(zt_img4h.jpg);
}

#dzimg li p {
	font-size: 18px;
	text-align: center;
}
#dzimg li small {
	font-size: 14px;
	color: #666;
	text-align: center;
	display: block;
}
#fwlc {
	background-image: url(fwlc.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 504px;
}
#fwlc ul {
	float: left;
	padding-right: 300px;
	width: 300px;
	text-align: right;
}
#fwlc .ul2 {
	float: left;
	padding-left: 300px;
	text-align: left;
	width: 300px;
	padding-right: 0px;
}
#fwlc li {
	padding-top: 25px;
	padding-bottom: 62px;
	color: #666;
}

#fwlc li p {
	font-size: 20px;
	color: #333;
}
#tdleft {
	float: left;
	width: 600px;
	height: 405px;
	padding-left: 20px;
	padding-right: 15px;
}
#tdleft img {
	width: 550px;
	height: 405px;
	background-color: #666;
}
#tdright {
	width: 500px;
	height: 420px;
	float: left;
	padding-left: 10px;
}
#tdright span {
	width: 220px;
	height: 180px;
	padding-right: 15px;
	padding-bottom: 15px;
	display: block;
	float: left;
}
#tdright img {
	width: 200px;
}

#bottom {
	height: 140px;
	*height: 85px;
	background-color: #1f2022;
}

#bot {
	background-color: #1f2022;
	width: 100%;
	height: 70px;
	padding-top: 15px;
}
#bot a{
	color:#656668;
}
#bot p {
	color:#656668;
	text-align:center;
	margin:0 auto;
	font-size: 13px;
	letter-spacing:1px;
	line-height: 26px;
}

